@font-face {
  font-family: 'Google Sans Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/google-sans-display-400.woff2') format('woff2');
}

@font-face {
  font-family: 'Google Sans Display';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('fonts/google-sans-display-500.woff2') format('woff2');
}

@font-face {
  font-family: 'Google Sans Display';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/google-sans-display-700.woff2') format('woff2');
}

@font-face {
  font-family: 'Google Sans Text';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/google-sans-text-400.woff2') format('woff2');
}

@font-face {
  font-family: 'Google Sans Text';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('fonts/google-sans-text-500.woff2') format('woff2');
}

@font-face {
  font-family: 'Google Sans Text';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/google-sans-text-700.woff2') format('woff2');
}
